Subject: [ubuntu-mx] Fwd: Freevial - A quiz game for parties

From: "Federico Torres" <[email-masked]>
Date: Thu, 27 Sep 2007 17:30:56 -0500

Enviaron esto a la lista de LoCo contact, si a alguien le interesa, me dicen
;)
Saludos

---------- Forwarded message ----------
From: Siegfried-Angel <[email-masked]>
Date: 27-sep-2007 16:24
Subject: Freevial - A quiz game for parties
To: [email-masked]
Cc: Carles Oriol <[email-masked]>

Hey,

My name's Siegfried and I'm a member of the Catalan LoCo Team. I'm
sending you this mail since we are currently working on an application
to play a game similar to trivia with graphics somewhat like in a TV
show, which we plan to use on our Gutsy Release Party.

Called Freevial, it allows for up to 6 teams to compete against them
answering an unlimited amount of questions in exactly six different
categories (there may be more categories available, but you will need
to select those six you want to play before you start the game).

For each successfully answered question the team gets 1 point. Also,
each one of the six categories has a different color, and all teams
have a modified version of Ubuntu's logo with six empty areas that
have to be filled each one with one of those colors. When a team
answers correctly at least one question of each differnt category,
completing the logo, the game ends and they get 3 additional points.
The team with the most points at end wins.

The application is being developed with Python and pygame, it's fully
translatable, and it can be controlled by keyboard, mouse (only a few
of the actions) and joystick. It's currently already fully playable
(actually, some of us meet some weeks ago to test it together,
successfully) but it may take still some time (something like 1 month
or more) until we release the first version.

However, if your LoCo Team is interested on also using it when
celebrating Gutsy's release feel free to drop us a mail (To:
[email-masked], [email-masked]) and we can provide
you with a stable commit of it and instructions on how to translate it
and create your own questions database (our is in Catalan), although
it may be perhaps a bit too late to get a nice amount finished before
the 18th...

You can see some screenshots of it here:
http://flickr.com/photos/tags/freevial/ (they may be a bit outdated,
and at least one newly added screen is missing, but I forgot what
password I used on Flickr :P).

The project is hosted on Launchpad, if you have any request you can
leave it on the tracker: https://launchpad.net/freevial

Salut!

--
Siegfried-Angel Gevatter Pujals (RainCT)
Catalan LoCo Team Member

--
loco-contacts mailing list
[email-masked]
https://lists.ubuntu.com/mailman/listinfo/loco-contacts